Name:           deletemail
Version:        0.5
Release:        alt1_9
Summary:        A non-interactive tool for deleting mails

Group:          Networking/WWW
License:        MIT
URL:            http://www.jhweiss.de/software/deletemail.html
Source0:        ftp://ftp.jhweiss.de/pub/users/weiss/%{name}/%{name}-%{version}.tar.bz2

BuildRequires:  libssl-devel
Source44: import.info


%description
deletemail is a non-interactive tool for removing mail which is older
than a configurable number of days from one or more IMAP mailboxes. By
default, mail which is not marked as seen on the server will not be
deleted. If, for example, fetchmail is used for receiving mail from an
IMAP server, deletemail might be useful, since fetchmail deletes mail
either immediately or not at all. Thus, you could use fetchmails keep
option (so that fetchmail never deletes anything) and let deletemail
handle the removal of mail. Currently, the IMAP4 and IMAP4rev1 protocols
are supported, optionally using SSL/TLS for secure IMAP connections.


%prep
%setup -q


%build 
%configure
make %{?_smp_mflags} 


%install
make install DESTDIR=%{buildroot} INSTALL="install -p"


%files
%doc AUTHORS ChangeLog COPYING NEWS README TODO deletemailrc.example
%{_mandir}/man*/%{name}*.*
%{_bindir}/%{name}


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.5-alt1_9
- update to new release by fcimport

* Fri Dec 14 2012 Igor Vlasenko <viy@altlinux.ru> 0.5-alt1_8
- converted for ALT Linux by srpmconvert tools

